{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "授权中",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "黄家湖水费缴纳",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/select/select",
			"style": {
				"navigationBarTitleText": "黄家湖水费缴纳",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/bill/bill",
			"style": {
				"navigationBarTitleText": "订单列表",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4",
			"softinputMode": "adjustResize"
		}
	}
}
